body {
  display: flex;
  justify-content: center;
  height: 100vh;
  align-items: center;
}
.container {
  display: flex;
  flex-direction: column;
  height: 100px;
  width: 250px;
  align-items: center;
  justify-content: center;
}
.input {
  height: 15px;
}
.priceContainer {
  display: flex;
  justify-content: space-between;
  width: 203px;
  align-items: center;
  height: 50px;
  border: 3px solid #dadede;
  border-radius: 15px;
}
